Google Groups

Re: [haxe] Building 2.09 from source


Esme Salamone May 8, 2012 9:30 AM
Posted in group: Haxe
I was using svn version of haxe, but the haxelib version of NME. So... my bad. I'll build nme from source and see what happens.

On Tue, May 8, 2012 at 11:22 AM, Andreas Mokros <m...@medienpensionat.com> wrote:
Hi.

On Tue, 08 May 2012 17:18:07 +0200
Nicolas Cannasse <ncan...@motion-twin.com> wrote:
> > Several of the libraries necessary for NME development are broken
> > for svn builds of haxe (inlining throws errors in jeash and neash).

You only have to remove inline where an error shows and also null
where optional parameters should not be null. No big deal: I think 3
files must be changed in neash, jeash is already changed in current nme
svn as far as I see...

--
Mockey